Subject: Re: [PATCH 0/7] Bisect dunno

From: Andreas Ericsson <[email-masked]>
Date: Sun, 14 Oct 2007 17:14:03 +0200

David Kastrup wrote:
> Christian Couder <[email-masked]> writes:
> 
>> Le dimanche 14 octobre 2007, David Kastrup a écrit :
>>> Wincent Colaiuta <[email-masked]> writes:
>>>> El 14/10/2007, a las 14:28, Christian Couder escribió:
>>>>> Here is my bisect dunno patch series again.
>>>> Good work on the series, Christian, but don't you think that
>>>> "unknown" would sound a little bit better than "dunno"? For people
>>>> who don't speak English as a second language "dunno" might not be
>>>> immediately clear.
>>> "undecided"?
>> I choosed "dunno" because that was what Dscho suggested in this thread:
>>
>> http://thread.gmane.org/gmane.comp.version-control.git/53584/focus=53595
> 
> I would think that tongue-in-cheek.  In case it was serious, I'd
> consider it one of those cases where it would make good sense to
> overrule the geek penchant for quirkiness.
> 
> Just think about the nuisance of finding adequate translations in
> i18n: "Woaßnet", "Eh?", "Chepas" etc.
> 

Well, that won't be a problem, as commands and their subcommands and
options aren't translated.

-- 
Andreas Ericsson                   [email-masked]
OP5 AB                             www.op5.se
Tel: +46 8-230225                  Fax: +46 8-230231